html{
    margin: 0px 0px !important;
    width: 100% !important;
    height: 100% !important;
}
iframe {
    margin: 0px 0px !important;
    width: 100% !important;
    height: 100% !important;
    border: medium none !important;
}
#asContentTemplate {
    overflow: hidden;
    margin: 0px 0px !important;
    width: 100% !important;
    height: 100% !important;
}
#asErrContentTemplate {
    margin: 0px 0px !important;
    width: 100% !important;
    height: 100% !important;
}